import {Component} from '@angular/core';
import {InteractiveMapComponent} from '../interactive-map/interactive-map.component';
import {CommonModule} from '@angular/common';

@Component({
  selector: 'app-map-view',
  imports: [
    InteractiveMapComponent,
    CommonModule
  ],
  templateUrl: './map-view.component.html',
  styleUrls: ['./map-view.component.css']
})
export class MapViewComponent {
  countryData: any = null;

  onCountryDataUpdated(data: any) {
    this.countryData = data;
  }
}
